### Enumeration

# GtkSource CompletionActivation

#### Declaration

    enum GtkSource.CompletionActivation

#### Description

No description available.

#### Members

`GTK_SOURCE_COMPLETION_ACTIVATION_NONE`

  No description available.

  - Value: `0`
  - Available since: 5
`GTK_SOURCE_COMPLETION_ACTIVATION_INTERACTIVE`

  No description available.

  - Value: `1`
  - Available since: 5
`GTK_SOURCE_COMPLETION_ACTIVATION_USER_REQUESTED`

  No description available.

  - Value: `2`
  - Available since: 5